SDL_RemoveStoragePath(3)

NAME
SDL_RemoveStoragePath - Remove a file or an empty directory in a writable storage container.

HEADER FILE
Defined in SDL3/SDL_storage.h

SYNOPSIS
#include "SDL3/SDL.h"

bool SDL_RemoveStoragePath(SDL_Storage *storage, const char *path);

FUNCTION PARAMETERS

storage
    a storage container.

path
    the path of the directory to enumerate.

RETURN VALUE
Returns true on success or false on failure; call

SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_StorageReady(3)